RubyGems Navigation menu

motion-cocoapods 1.10.0

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versionen:

  1. 1.10.0 - May 30, 2019 (11,5 KB)
  2. 1.9.2 - March 26, 2019 (11,5 KB)
  3. 1.9.1 - January 01, 2018 (11,5 KB)
  4. 1.9.0 - April 30, 2017 (11 KB)
  5. 1.8.1 - August 19, 2016 (10,5 KB)
Zeige alle Versionen (47 total)

Runtime Abhängigkeiten (1):

  • cocoapods >= 1.6.0, <= 1.8.0
  • Besitzer:

    Autoren:

    • Laurent Sansonetti

    SHA 256-Prüfsumme:

    bcfcb18f85157b31cc570e4b8de66924b5e4c8fdc41ae4c76a751a0f18c293e0

    Downloads insgesamt 135.352

    Für diese Version 1.697

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-2-Clause

    Erforderliche Ruby-Version: >= 0

    Links: